Page MenuHomePhabricator

Change timezone on nl.wikinews
Closed, ResolvedPublic

Description

Please change the timezone of nl.wikinews to Europe/Berlin (or Europe/Amsterdam, which is the same), in accordance with all other nl wikis.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 18 2017, 8:26 PM
Reedy removed a subscriber: Wikimedia-Site-requests.
Reedy added a subscriber: Reedy.

Please stop adding Wikimedia-Site-requests as a subscriber. Add it as a tag

Reedy removed a subscriber: Reedy.Jul 18 2017, 8:27 PM
Urbanecm claimed this task.Jul 18 2017, 8:31 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 18 2017, 8:31 PM
Urbanecm triaged this task as Low priority.Jul 18 2017, 8:32 PM

Change 366077 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change timezone on nl.wikinews

https://gerrit.wikimedia.org/r/366077

Will be deployed tomorrow (13:00-14:00 UTC).

Seba98 added a subscriber: Seba98.Jul 18 2017, 10:07 PM
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jul 19 2017, 1:00 PM

Change 366077 merged by jenkins-bot:
[operations/mediawiki-config@master] Change timezone on nl.wikinews

https://gerrit.wikimedia.org/r/366077

Mentioned in SAL (#wikimedia-operations) [2017-07-19T13:26:06Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Change timezone on nl.wikinews to Europe/Berlin - T170985 (duration: 00m 44s)

Urbanecm closed this task as Resolved.Jul 19 2017, 1:36 PM